data:
  activityKind:
    description: Постачання інших готових страв
    id: '56.29'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  - description: Постачання готових страв для подій
    id: '56.21'
    scheme: КВЕД
  - description: Обслуговування напоями
    id: '56.30'
    scheme: КВЕД
  - description: Виробництво хліба та хлібобулочних виробів; виробництво борошняних
      кондитерських виробів, тортів і тістечок нетривалого зберігання
    id: '10.71'
    scheme: КВЕД
  - description: Виробництво сухарів і сухого печива; виробництво борошняних кондитерських
      виробів, тортів і тістечок тривалого зберігання
    id: '10.72'
    scheme: КВЕД
  - description: Загальне прибирання будинків
    id: '81.21'
    scheme: КВЕД
  - description: Інша діяльність із прибирання будинків і промислових об'єктів
    id: '81.22'
    scheme: КВЕД
  - description: Інші види діяльності із прибирання
    id: '81.29'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Виробництво готової їжі та страв
    id: '10.85'
    scheme: КВЕД
  - description: Виробництво дитячого харчування та дієтичних харчових продуктів
    id: '10.86'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02121'
    streetAddress: Україна, 02121, місто Київ, вул.Ялинкова, будинок 60/1, офіс 53
  founders:
  - address:
      countryName: Литва
      streetAddress: Литва, ЛИТОВСЬКА РЕСПУБЛІКА КРЕТИНГСЬКИЙ РАЙОН МІСТО КРЕТИНГА
        ВУЛИЦЯ ПАЛАНГОС 30С 4 97146
    capital: 4211600
    name: ЗАКРИТЕ АКЦІОНЕРНЕ ТОВАРИСТВО "БАЛТІЙОС ПАСЛАУГУ ГРУПЕ"
    role: 4
    role_text: засновник
  identification:
    id: '40665499'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПОНТЕМ.УА"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ВИКОНАВЧИЙ - ДИРЕКТОР
  name: ТОВ "ПОНТЕМ.УА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: fa740771e94149698cb920ff42989f4b
  sourceDate: '2022-07-18T12:28:59+00:00'
  sourceRequests:
  - req-6ead3da8-ebc5-440a-9c33-0b622a940d5a
  version: 2.0.0
